--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Stop the DRb server and delete the socket file
- !ruby/struct:SM::Flow::P 
  body: Returns nothing
full_name: God::Socket#stop
is_singleton: false
name: stop
params: ()
visibility: public
